> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paywise.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a webhook endpoint

> Delete a webhook endpoint. This will stop all future deliveries to this endpoint.



## OpenAPI

````yaml /api-docs/legacy/case-management/openapi.json delete /v1/webhooks/{id}/
openapi: 3.0.3
info:
  title: paywise Case Management API
  version: v1
  description: |

    Use our Case Management API to perform the debt entire collection process.

    Please refer to the [official docs][ref1] for more!

    [ref1]: https://docs.paywise.de/api-docs/case-management-api/introduction
servers:
  - url: https://api.paywise.de
    description: Production environment
security: []
externalDocs:
  url: https://docs.paywise.de/api-docs/case-management-api/
paths:
  /v1/webhooks/{id}/:
    delete:
      tags:
        - webhooks
      summary: Delete a webhook endpoint
      description: >-
        Delete a webhook endpoint. This will stop all future deliveries to this
        endpoint.
      operationId: delete-webhook
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '204':
          description: No response body
      security:
        - tokenAuth: []
        - tokenAuth: []
components:
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.